Delete
curl --request DELETE \
--url https://{tenantDomain}.conductor.one/api/v1/funds/my/app-limits/{app_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'import requests
url = "https://{tenantDomain}.conductor.one/api/v1/funds/my/app-limits/{app_id}"
payload = {}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://{tenantDomain}.conductor.one/api/v1/funds/my/app-limits/{app_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}My Fund Limits
Delete
Remove the caller’s limit on this app entirely. The app is then bounded only by the fund and by any tenant-wide cap.
DELETE
/
api
/
v1
/
funds
/
my
/
app-limits
/
{app_id}
Delete
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
This API uses OAuth2 with the Client Credential flow. Client Credentials must be sent in the BODY, not the headers. For an example of how to implement this, refer to the c1TokenSource.Token() function.
Path Parameters
The appId field.
Body
application/json
The MyFundLimitsServiceDeleteRequest message.
Response
200 - application/json
Successful response
The MyFundLimitsServiceDeleteResponse message.
Was this page helpful?